Test and Measurement Forum

RHEL 6.9

Discussion forum for the new Picoscope Linux software

RHEL 6.9

Postby tulloss » Mon Feb 05, 2018 8:12 pm

Which version of the picoscope software and drivers will work with RHEL 6.9? I just received a PicoScope 2204A.

Will the latest version "tested with RHEL 7" work?

I need a list of .rpm files to download, since I cannot connect the system to the internet.
tulloss
Newbie
 
Posts: 0
Joined: Mon Feb 05, 2018 7:39 pm

Re: RHEL 6.9

Postby Hitesh » Wed Feb 07, 2018 4:51 pm

Hi tulloss,

Please could you e-mail support@picotech.com and we will see if we can assist you further.

Regards,
Hitesh

Technical Support Engineer
Hitesh
Site Admin
Site Admin
 
Posts: 2675
Joined: Tue May 31, 2011 3:43 pm
Location: St. Neots, Cambridgeshire


Return to PicoScope for Linux

Who is online

Users browsing this forum: No registered users and 1 guest